Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_plot_t Struct Reference

## Data Fields
wmf_plot_subtype | type
void * | plot_data
FILE * | file
unsigned int | width
unsigned int | height
wmfD_Rect | bbox
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_plot_t::bbox

FILE* _wmf_plot_t::file

unsigned long _wmf_plot_t::flags

unsigned int _wmf_plot_t::height

void* _wmf_plot_t::plot_data

wmf_plot_subtype _wmf_plot_t::type

unsigned int _wmf_plot_t::width

The documentation for this struct was generated from the following file:

- plot.h